cURL
curl --request POST \ --url https://www.ruddr.io/api/workspace/tax-rates \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "rate": 123, "isActive": true } '
{ "id": "4a7f1c82-9d3e-4b56-8c21-ef093a4d7b15", "name": "TVA (Taxe sur la Valeur Ajoutée)", "isActive": true, "rate": 0.2, "createdAt": "2025-10-08T18:05:57.325Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The name of the tax rate.
The tax rate to be applied to invoices, expressed as a decimal between 0 and 1.
Whether the tax rate is active. Defaults to true if not provided.
true
200
The unique identifier for the object.
Whether the tax rate is active.
The tax rate applied to invoices, expressed as a decimal between 0 and 1.
The timestamp when the object was created.